@layer page {
  .works-content {
    padding-top: 5rem;
  }
  @media screen and (max-width: 767px) {
    .works-content {
      padding-top: 10.6666666667vw;
    }
  }
  .works-copy {
    color: var(--accent);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 1.25rem;
    font-size: 2rem;
    margin: 0rem 0 1.875rem 0;
    line-height: 1.2;
  }
  @media screen and (max-width: 767px) {
    .works-copy {
      margin: 0 0 3.4666666667vw 0;
      font-size: 5.6vw;
      gap: 1.3333333333vw;
    }
  }
  .works-copy__name {
    margin-top: 2.6666666667vw;
    line-height: 1.5;
    font-weight: normal;
  }
  @media screen and (min-width: 768px) {
    .works-copy__name {
      margin-top: 0.625rem;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      align-items: flex-end;
      gap: 1.25rem;
    }
  }
  .works-copy__name-a {
    font-size: 1.5rem;
    font-weight: bold;
  }
  @media screen and (max-width: 767px) {
    .works-copy__name-a {
      font-size: 3.4666666667vw;
    }
  }
  .works-copy__name-b {
    font-size: 1.25rem;
    color: var(--main);
  }
  @media screen and (max-width: 767px) {
    .works-copy__name-b {
      margin-top: 0.5333333333vw;
      font-size: 2.9333333333vw;
    }
  }
  .works-copy dt {
    font-size: 1.25rem;
    width: 11.25rem;
    border: 1px solid var(--accent);
    border-radius: 6.25rem;
    padding: 0.75rem 0;
    text-align: center;
  }
  @media screen and (max-width: 767px) {
    .works-copy dt {
      width: 26.6666666667vw;
      padding: 1.6vw 0;
      font-size: 3.7333333333vw;
    }
  }
  .works-copy dd {
    font-weight: var(--bold);
  }
  .works-sec {
    border-radius: 3.75rem;
    background: #fff;
    box-shadow: 4px 6px 20px rgba(0, 0, 0, 0.16);
    margin-top: 4.375rem;
    padding: 3.75rem 3.5rem;
    width: 67.5rem;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  @media screen and (max-width: 767px) {
    .works-sec {
      margin-top: 12vw;
      padding: 8vw 4vw;
      border-radius: 8vw;
    }
  }
  .works-sec + .works-sec {
    margin-top: 3.75rem;
  }
  @media screen and (min-width: 768px) {
    .works-list {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      gap: 1.875rem;
    }
  }
  .works-item {
    position: relative;
    margin-top: 2.5rem;
  }
  @media screen and (max-width: 767px) {
    .works-item {
      display: grid;
      row-gap: 4vw;
      grid-template-areas: "img text" "wlink wlink";
    }
  }
  .works-item__text {
    grid-area: text;
  }
  @media screen and (min-width: 768px) {
    .works-item__text {
      padding: 0.875rem;
    }
  }
  @media screen and (max-width: 767px) {
    .works-item__text {
      width: 33.3333333333vw;
    }
  }
  .works-item__img {
    grid-area: img;
  }
  @media screen and (max-width: 767px) {
    .works-item__img {
      width: 36vw;
    }
  }
  .works-item__author {
    grid-area: author;
    margin-top: 0.375rem;
  }
  .works-item__wlink {
    grid-area: wlink;
    margin-top: 0.25rem;
  }
  .works-icon {
    position: absolute;
    left: -0.625rem;
    top: -0.625rem;
    width: 5rem;
    height: 5rem;
    border-radius: 12.5rem;
    border: 2px solid var(--accent);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    color: var(--accent);
    font-size: 0.875rem;
    background: #fff;
  }
  @media screen and (max-width: 767px) {
    .works-icon {
      width: 13.3333333333vw;
      height: 13.3333333333vw;
    }
  }
  .works-icon.is-grand {
    background: var(--grad);
    color: #fff;
  }
  .works-wbtn {
    display: flex;
    justify-content: center;
    margin-top: 9.3333333333vw;
  }
  @media screen and (min-width: 768px) {
    .works-wbtn {
      margin-top: 5rem;
    }
  }
  .works-wbtn .p-btn-b {
    width: 18.75rem;
    font-size: 1.125rem;
  }
  @media screen and (max-width: 767px) {
    .works-wbtn .p-btn-b {
      width: 73.3333333333vw;
    }
  }
}